Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
34 user(s) are online (12 user(s) are browsing Forums)

Members: 1
Guests: 33

Kamelito, more...

Support us!

Recent OS4 Files
OS4Depot.net

Report message:*
 

Re: Help me in compiling latest pixman and cairo graphics

Subject: Re: Help me in compiling latest pixman and cairo graphics
by kas1e on 2020/4/26 13:49:06

@Salas00

I just reuse your latest shared version of pixman, just with the same includes as before (like i do with Frank's ffmpeg libraries), so far all seems fine and working. Maybe only one minor thing i notice, that when there is no pixman-1.library found, instead of saying "can't open pixman-1.library" it just bring some assertion error about unability to init thing, but that not important of course, just minor thing.

Through i curious about one thing : in your configure you had "--disable-libpng". But in Odyssey visually even with that switch all seems to works still the same as before. Did you aware where exactly libpng have needs to be used in pixman build ?




Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project